/*
 * $Id: HTTPSessionException.java,v 1.2 2006/04/17 10:53:29 sugimotokenichi Exp $
 * 作成日： 2005/3/17
 */
package feat2;

/**
 * HttpSessionが得られなかったときなどにスローされる例外。
 * @author SUGIMOTO Ken-ichi
 */
public class HTTPSessionException extends FeatRuntimeException {

    private static final long serialVersionUID = "$Id: HTTPSessionException.java,v 1.2 2006/04/17 10:53:29 sugimotokenichi Exp $".hashCode();

    /**
     * @param message
     */
    public HTTPSessionException(String message) {
        super(message);
    }
    /**
     * @param message
     * @param cause
     */
    public HTTPSessionException(String message, Throwable cause) {
        super(message, cause);
    }
    /**
     * @param cause
     */
    public HTTPSessionException(Throwable cause) {
        super(cause);
    }
}
